RubyGems Navigation menu

aws-sdk-dynamodb 1.20.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.55.0 - October 05, 2020 (157 KB)
  2. 1.54.0 - September 30, 2020 (156 KB)
  3. 1.53.0 - September 15, 2020 (156 KB)
  4. 1.52.0 - August 25, 2020 (156 KB)
  5. 1.51.0 - July 02, 2020 (156 KB)
  6. 1.20.0 - January 16, 2019 (135 KB)
Show all versions (72 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.39.0
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8a07c371a459a850b95344c9c22d1e6f489f774fde2d9fb5e9b71e5e97a23604

    Total downloads 46,957,032

    For this version 1,137,993

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: